"IDS_BETTER_CHAT_WINDOW_TITLE" = "Keskustelu - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Viestien lähetys edellyttää vähintään yhtä varmennettua yhteyttä tälle tietokoneelle. Muodosta yhteys tietokoneeseen. Sen jälkeen voit lähettää viestejä kyseiselle tietokoneelle ilman että sinun tarvitsee tehdä varmennusta uudelleen.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Tietokone, jonka kanssa yrität keskustella, on tällä hetkellä offline-tilassa. Voit lähettää viestejä tälle tietokoneelle heti, kun se on online-tilassa.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Keskustelu ei onnistu offline-tietokoneen kanssa";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Et voi keskustella oman tilisi kanssa.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Kumppanisi saa vain listallaan olevien kumppaneiden viestit.";
"IDS_BUDDY_CHAT_TITLE" = "Chatti";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Voit lisätä keskusteluun korkeintaan %1% osallistujaa.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Voit lisätä tähän keskusteluun enää vain %1% osallistujaa.";
"IDS_ERROR" = "Virhe";
